{
    "dc_identifier": "nl.gm0512.2c.2022.3844267-4",
    "dc_title": "Raadsvergadering 2022-09-29 - BESPREEKSTUK Meicirculaire gemeentefonds 2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gorinchem op 2022-09-29. Onderdeel: BESPREEKSTUK Meicirculaire gemeentefonds 2022.",
    "dc_source": "https://gorinchem.bestuurlijkeinformatie.nl/Agenda/Index/149ea274-230b-4220-a137-104048ae012c",
    "dc_publisher": "gm0512",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2022-09-29",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Gorinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gorinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "161",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0512.2c.2022.3844267-4",
    "dc_externalIdentifier": "3844282",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-09-29",
    "foi_meetingNumber": "3844267",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "7.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0512.2c.2022.3844267-4.doc.1",
            "dc_title": "2022-813424 Rvs Meicirculaire gemeentefonds 2022.docx",
            "foi_fileName": "2022-813424%20Rvs%20Meicirculaire%20gemeentefonds%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=73c70ae4-8cc6-4008-9b2b-fbaefa4373c7"
        },
        {
            "dc_identifier": "nl.gm0512.2c.2022.3844267-4.doc.2",
            "dc_title": "2022-813424 Bijlage Meicirculaire gemeentefonds 2022.pdf",
            "foi_fileName": "2022-813424%20Bijlage%20Meicirculaire%20gemeentefonds%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gorinchem&id=c38ae970-8903-4357-b7c8-733bc7296b0e"
        }
    ]
}